<?php
$z[0]=Array("field","香港规划及基建展览馆,香港规划",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 香港规划及基建展览馆陈列香港特别行政区政府为改善市民生活，以及巩固香港作为亚洲国际都会的地位而推行的连串 规划及基建计划。展馆主要分四个部分：城市规划、旅游、交通物流和环境保护。基建走廊全长18.5米，汇集多项主要 规划及基建项目。整个展览",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","香港规划及基建展览馆_香港香港规划及基建展览馆旅游",357,444);
$z[2][4]['name']="title";
$z[3]=Array("field","",446,485);
$z[3][4]['name']="writer";
$z[4]=Array("field","",487,526);
$z[4][4]['name']="source";
$z[5]=Array("field","",528,568);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　香港规划及基建展览馆陈列香港特别行政区政府为改善市民生活，以及巩固香港作为亚洲国际都会的地位而推行的连串　　规划及基建计划。展馆主要分四个部分：城市规划、旅游、交通物流和环境保护。基建走廊全长18.5米，汇集多项主要　　规划及基建项目。整个展览以高科技和互动形式为大家带来香港基建的新体验。 &nbsp;交通<br>　　1、 乘地铁往中环站(K出口)，依指示往原香港大会堂。展览馆就在原香港大会堂的旁边。<br>　　2、乘天星小轮往中环，然后步行10分钟。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",570,1095);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344O624R0-232J.gif",1097,1181);
$z[7][4]['name']="litpic";

?>